.bs-section{
    padding: 20px 20px;
    background: #f8fafc;
}


.bs-grid{
    max-width: 1300px;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 30px;
    
}

.bs-card{
    display: block;
    padding: 24px;
    background: #fff;
    overflow: hidden;

    border: solid;
    border-width: 1px;
    border-color: #166534;
    border-radius: 20px;    
    
    text-decoration: none;
    box-shadow: 0 8px 25px rgba(0,0,0,.06);
    transition: all .35s ease;
}

.bs-card:hover{
    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(0,0,0,.12);
}

.bs-card h2{
    font-size: 24px;
    font-weight: 700;

    color: #166534;

    margin-bottom: 12px;
}

.bs-content p{
    font-size: 15px;

    color: #475569;
}


/* REMOVE UNDERLINES */

.bs-card,
.bs-card:hover,
.bs-card:focus,
.bs-card:visited{
    text-decoration: none !important;
}

.bs-card h2,
.bs-card p{
    text-decoration: none !important;
}

.bs-search{
    max-width: 1300px;
    height: auto;
    margin: 0 auto 30px;
    padding: 20px;

    display: flex;
    gap: 15px;
    flex-wrap: wrap;

    background: #fff;
    border-radius: 18px;
    box-shadow: 0 8px 25px rgba(0,0,0,.05);
}

.bs-search input,
.bs-search select{
    flex: 1;
    min-width: 220px;
    height: auto;
    padding: 14px 18px;

    border: 1px solid #e2e8f0;
    border-radius: 12px;

    background: #f8fafc;
    font-size: 15px;
    outline: none;
}